body, td, p {
	color: #000000;
	font-size: 12pt;
	font-family: 'Open Sans', Calibri, arial;
	background-color: #FCFEFC;
}

a
{
	text-decoration: none;
	color: #1B73CB;
	font-weight: bold;
}

a:hover
{
	color: #dd0000;
}

.a2
{
	color: white;
}

.a2:hover
{
	color: #FFFF00;
}

/*my */
p.tst {
	font-family: georgia, verdana;
	font-size: 10pt;
	font-style: italic;
	text-align: right;
}

p.sign {
	font-size: 9pt;
	font-weight: normal;
	color: #777;
	text-align: right;
}

.menu {
	font-size: 12pt;
	font-family: Verdana;
	font-weight: bold;
	color: #034072;
}

.lmenuanc, .lmenuanc:visited
{
	display: block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	
	padding: 5px 0px 4px 10px;
	color: #1B73CB;
	background-color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	height: 25px;
	font: bold 14px Arial;
	border-style: solid;
	border-color: #5AA1E9;
	border-width: 1px 5px 0px 1px;
}

.lmenuanc#last
{
	border-bottom-width: 1px;
}

.lmenuanc:hover
{
	color: #FFFFFF;
	background-color: #5AA1E9;
}



.tipheader {
	background-color: #1B73CB;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.tiptxt {
	padding: 4px 5px 5px 4px;
	background-color: #E9F2FC;
	color: #000000;
	font-size: 12px;
}

div.txt {
	color: #000000;
//	padding: 6px 6px 6px 9px;
}

.small {
	font-size: 8pt;
}

.rborder {
	padding: 5px 5px 5px 5px;
	border-style: none;
	border-width: 0px 0px 0px 0px;
	border-color: #000000;
}

/*my ends*/

.hot {
	color: #ffff00;
	font-size: 10pt;
	font-family: Verdana, arial;
}

.header {
	color: black;
	font-size: 10pt;
	font-family: Verdana, arial;
	font-weight: bold
}

.name {
	color: #ffcf00;
	font-size: 13pt;
	font-family: chicago, arial;
	font-weight: normal;
}

.desc {
	color: #66ffff;
	font-size: 10pt;
	font-family: Verdana, arial
}

.buy {
	background-color: #ffff00;
	color: #000000;
}

.buy a:link {
	color: #ff6699;
	text-decoration: underline;
}

.buy a:visited {
	color: #ff6699;
	text-decoration: underline
}

.buy a:active {
	color: #ff6699;
	text-decoration: underline
}

.white {
  color: white;
}

td.date { 
	vertical-align: top; 
	font-family: helvetica,arial,generic; 
	font-style: italic;
	font-size:9pt; 
	color: #ED6235;
	font-weight: bold;
} 

td.newstext { 
	vertical-align: top; 
	font-family: helvetica,arial,generic; 
	font-size: 8pt; 
}

div.newstext {
	margin-left: 10px;
	margin-right: 10px;
	font-family:helvetica,arial,generic; 
	font-size:10pt; 
}

div.tipheader {
 font-family: Verdana;
 color: white;
 font-size: 9pt;
}

td.footer {
  color: #000000;
  font-size: 10pt;
  text-align: center;
}

td.header {
  background-color: #755A8B;
  font-size: 15pt;
  vertical-align:center; 
}

td.m_item {
  border-style: solid; 
  border-width: 1px;
  text-align: center;
  font-size: 12pt;
  border: 1px;
  border-color: #000000;
  border-style: solid;
  
}

td.m_item:hover
{
	color: #E9F2FC;
	background-color: #E9F2FC;
}


.intro_box {

	border: 1px solid #ABAD56; padding: 0 10px; background-color: #E9F2FC;
	text-align: center;
        padding: 5px;
	margin-bottom: 10px;
	display: block;
	font-weight: normal;
	font-family: verdana, helvetica, arial;
	font-size: 13pt;
	width: 95%;
}

.comment div {
	font-size: 10pt;

}

.b_pic {
   width: 42px;
   vertical-align: middle;
 }

.b_desc {
   width: 400px;  
   vertical-align: middle;
}

.b_desc2 {
   width: 300px;  
   vertical-align: middle;
}
.b_desc3 {
   width: 150px;  
   vertical-align: middle;
}


